/* 
   Localizable.strings (ko)
 */
 
"BSC_CGI_Language" = "ko";

"CDS_BACK" = "뒤로";
"CDS_NEXT" = "다음";

"CDS_DOC" = "문서";
"CDS_DOC_MFC_DESC" = "Brother 솔루션 센터로 이동하려면 클릭합니다. 여기에서 모든 최신 사용자 가이드와 문서를 보거나 다운로드할 수 있습니다.\n\n(인터넷 연결이 필요합니다.)";
"CDS_DOC_PRT_DESC" = "Brother 솔루션 센터로 이동하려면 클릭합니다. 여기에서 모든 최신 사용자 가이드와 문서를 보거나 다운로드할 수 있습니다.\n\n(인터넷 연결이 필요합니다.)";
"CDS_CLOSE" = "닫기";

"CDS_BS" = "Brother 지원";
"CDS_BS_BSC_TITLE" = "Brother 솔루션 센터";
"CDS_BS_BSC_DESC" = "Brother 솔루션 센터는 시스템을 최대한 활용할 수 있도록 FAQ, 사용자 가이드, 드라이버 업데이트 및 팁을 포함하여 Brother 제품에 대한 정보를 제공하는 웹 사이트입니다.\n";
"CDS_BS_SUPP_TITLE" = "소모품 정보	";
"CDS_BS_SUPP_DESC" = "정품 Brother 소모품을 사용할 경우의 혜택에 대해 알 수 있습니다.\n(인터넷 연결이 필요합니다.)";
"CDS_BS_REGIST_TITLE" = "온라인 등록";
"CDS_BS_REGIST_DESC" = "시스템을 온라인으로 손쉽게 등록하여 기술 지원과 업데이트를 받을 수 있습니다. \n등록하려면 버튼을 클릭해서 Brother 제품 등록 웹 페이지로 이동하십시오.\n";
"CDS_BS_PM_TITLE" = "Presto! PageManager";
"CDS_BS_PM_DESC" = "Presto! PageManager를 다운로드하여 설치합니다.\n인터넷 액세스가 필요합니다.\n";
"CDS_BS_CDLABELER_TITLE" = "NewSoft CD Labeler";
"CDS_BS_CDLABELER_DESC" = "이 응용 프로그램을 사용하면 마음에 드는 사진이나 다양한 디자인 템플릿을 CD, DVD 또는 블루레이 디스크에 직접 인쇄할 수 있습니다. \n템플릿에는 디스크 라벨뿐 아니라 앞면 및 뒷면 케이스 속지와 광고지도 포함되어 있습니다. 디자인 툴을 사용하여 해당 템플릿을 필요에 맞게 사용자 지정할 수도 있습니다. \n(인터넷 액세스가 필요합니다.)";
"CDS_BS_CLOUD_TITLE" = "Brother Web Connect";
"CDS_BS_CLOUD_DESC" = "기기에서 인터넷 연결 기능을 사용하려면 여기에서 등록 ID를 얻을 수 있습니다.\n";

"CDS_BS_CDLABELER_DL_TITLE" = "NewSoft CD Labeler을(를) 다운로드하시겠습니까?";
"CDS_BS_CDLABELER_DL_DESC" = "CD, DVD 또는 블루레이 디스크에 인쇄하려면 NewSoft CD Labeler를 다운로드하여 설치해야 합니다.";
"CDS_CANCEL" = "지금 안 함";
"CDS_DOWNLOAD" = "다운로드";
